WMGETI(3NCARG)

NAME
WMGETI - Retrieves the integral value of an internal parameter of type INTEGER.

SYNOPSIS
CALL WMGETI (PNAM,IVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_wmgeti (char *pnam, int *ival)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) specifies the name of the parameter to get. The name must appear as the first three characters of the string.

IVAL
    (an output variable of type INTEGER) is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to retrieve the current value of Wmap parameters. For a complete list of parameters available in this utility, see the wmap_params man page.

ACCESS
To use WMGETI or c_wmgeti, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: wmap, wmdflt, wmgetc, wmgetr, wmlabs, wmsetc, wmseti, wmsetr, wmap_params

Hardcopy: WMAP - A Package for Producing Daily Weather Maps and Plotting Station Model Data

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.